How to remove libpdal-util1 from Debian 9 (Stretch)